{

    //闪避会减少5点SP值

    "AbilityName":"Curse_ReduceSP_Evade",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnSkillStart":

        [

            {

                "$type": "MoleMole.ModifyProperty",

                "Target" : "Self",

                "PropertyType": "CurSP", 

                "PropertyModifyFunction": "Add", 

                "Amount": "%SPReduce",

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByFromSkillType",

                        "Target": "Self",

                        "SkillType": "Evade"

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "SPReduce" :

        {

            "Value" : -5

        }

    }

}